// Copyright ExByte Studios. Item Interaction Ecosystem.

#include "Modules/ModuleManager.h"
#include "ItemDatabaseLog.h"

DEFINE_LOG_CATEGORY(LogItemDatabase);

IMPLEMENT_MODULE(FDefaultModuleImpl, ItemDatabase)
